@charset "utf-8";
/* CSS Document */
body{ margin:0 0 0 0px;}
.table{font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.a{color:#FFF; float:left; text-decoration:none; margin-left:20px; font-family:Arial, Helvetica, sans-serif; font-size:13px;  }
.a:hover{ color:#CCC; float:left; text-decoration:none; margin-left:20px; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
p{color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; font-size:12px;}
strong{color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; }
.chart{ float:left; margin-left:80px; margin-top:0px; }

.r{ color:#000; float:right; text-decoration:none; margin-right:40px; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
.r:hover{ color:#999; float:right; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:13px;  margin-right:40px; }

.image{ float:left; margin-left:28px; margin-top:10px; }

.f{ color:#FFF; float:center; text-decoration:none; margin-right:40px; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
.f:hover{ color:#999; float:center; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:11px;  margin-right:40px; }

.foter{ float:left;  margin-top:30px; }

.submit{margin-right:100px;}